Page MenuHomePhabricator

Site for Wikimedia Analytics lacks clear license
Closed, ResolvedPublic

Description

The site at https://analytics.wikimedia.org/ lacks a clear license, but as it reuses data from open projects which use open licenses, the site should have an open license.

Event Timeline

jeblad created this task.Jun 29 2017, 9:37 PM
Restricted Application added a project: Analytics. · View Herald TranscriptJun 29 2017, 9:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Nuria added a subscriber: Nuria.Jul 3 2017, 4:06 PM

Do you mean on the source? or pages themselves?

Would it be sufficient to add a license in the footer?

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 3 2017, 4:06 PM
Nuria moved this task from Incoming to Wikistats Production on the Analytics board.Jul 3 2017, 4:06 PM
Nuria moved this task from Wikistats Production to Dashiki on the Analytics board.
Nuria closed this task as Resolved.Aug 14 2017, 4:08 PM
Nuria updated the task description. (Show Details)

Please take a look, http://analytics.wikimedia.org see cc-o license note